.blog{
margin:0 7px 20px;

background-color: #f1f1f1;
border-bottom: #cccccc 1px solid;
}
.blog-inner{
padding:20px 0 20px 20px;
}

.blog-user{
text-align:center;
width:140px;
margin-right:20px;
float:left;
}
.blog-date{
font-weight:700;
font-size: 18px;
}

.blog-main{
width:508px;
float:left;
}
#sub-page .blog hr{
border-color: #dddddd;
}

#sub-page .blog td,
#sub-page .blog th{
background-color:transparent;
padding: 0 0 0 10px;
}
#sub-page .blog tr:first-child{
padding: 0;
}


#blogs{
text-align:left;
}
#blogs ul{
list-style-type: none;
padding:0;
}
#blogs li{
border-bottom: #f1f1f1 1px solid;
}